import { GameMode } from '@minecraft/server';

function mc(input) {
    return `minecraft:${input}`;
}
function bees(input) {
    return `ftb_bees:${input}`;
}
function clearItem(player, itemID) {
    if (player.getGameMode() != GameMode.creative) {
        player.runCommand(`/clear @s ${itemID} 0 1`);
    }
}

export { bees as b, clearItem as c, mc as m };
